[
  "obsidian-advanced-slides",
  "table-editor-obsidian",
  "better-export-pdf",
  "calendar",
  "obsidian-charts",
  "dataview",
  "drawio-obsidian",
  "obsidian-emoji-toolbar",
  "excel",
  "extended-graph",
  "homepage",
  "obsidian-icon-folder",
  "obsidian-kanban",
  "obsidian-leaflet-plugin",
  "pdf-plus",
  "periodic-notes",
  "obsidian-reminder-plugin",
  "rich-foot",
  "solve",
  "obsidian-style-settings",
  "unicode-search",
  "obsidian-csv-table",
  "csv-lite",
  "background-image",
  "obsidian-pandoc",
  "chatgpt-md",
  "obsidian-columns"
]